### Function

# ICalGLib Timezone destroy

since: 1.0

#### Declaration [src]

    void
    i_cal_timezone_destroy (
      icaltimezone* zone
    )

#### Description [src]

The destructor of the type `ICalTimezone` to fully destroy the object by providing 1 as the second argument of i_cal_time_zone_free. The method is used as a default destructor for introspection.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`zone`

  Type: `icaltimezone*`

  The `ICalTimezone` to be freed.

  The data is owned by the caller of the function.